Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Mostrando resultados del 1 al 4 de 4

Tema: vlc-3.0.0+git12282-6.6 en opensuse 42.3

  1. #1
    Fecha de Ingreso
    26-julio-2005
    Ubicación
    Atlántida
    Mensajes
    943
    Post Thanks / Like
    Poder de Credibilidad
    15

    vlc-3.0.0+git12282-6.6 en opensuse 42.3

    Para reproducir con vlc en opensuse 42.3

    soyasi@linux:~> vlc
    VLC media player 3.0.0-git Vetinari (revision 3.0.0-git)
    [000000000095c728] core libvlc: Ejecutar vlc con la interfaz predeterminada. Use «cvlc» para usar vlc sin interfaz.
    [0000000000977258] core playlist: playlist is empty
    kf5.kio.core: We got some errors while running 'net usershare info'
    kf5.kio.core: "Failed to init messaging context\n"
    [0000000000c214d8] pulse audio output error: digital pass-through stream connection failure: No soportado
    [0000000000c214d8] core audio output error: module not functional
    [000000000184c818] core decoder error: failed to create audio output
    [0000000000c214d8] pulse audio output error: digital pass-through stream connection failure: No soportado
    [0000000000c214d8] core audio output error: module not functional
    [000000000184c818] core decoder error: failed to create audio output
    Failed to open VDPAU backend libvdpau_amdgpu.so: no se puede abrir el fichero del objeto compartido: No existe el fichero o el directorio
    Violación de segmento (`core' generado)
    me pide el archivo libvdpau_amdgpu.so que lo proporciona mesa-amdgpu-pro-vdpau-drivers-1:13.0.3-446706.x86_64 de los drivers amd propietarios
    .
    Código:
    #### YaST2 conflicts list - generated 2017-07-21 12:51:56 ####
    
    no hay nada que proporcione mesa-filesystem(x86-64), necesario para mesa-amdgpu-pro-vdpau-drivers-1:13.0.3-446706.x86_64
    
        [ ] no instalar mesa-amdgpu-pro-vdpau-drivers-1:13.0.3-446706.x86_64
    
        [ ] romper mesa-amdgpu-pro-vdpau-drivers-1:13.0.3-446706.x86_64 ignorando algunas de sus dependencias
    
    
    
    
    #### YaST2 conflicts list END ###
    He forzado la instalación ya que mesa-filesystem(x86-64) no lo he encontrado por ninguna parte salvo en la distro de Fedora.

    y ahora funciona:

    Código:
    soyasi@linux:~> vlc
    VLC media player 3.0.0-git Vetinari (revision 3.0.0-git)
    [00000000007dd728] core libvlc: Ejecutar vlc con la interfaz predeterminada. Use «cvlc» para usar vlc sin interfaz.
    [00000000007f8258] core playlist: playlist is empty
    kf5.kio.core: We got some errors while running 'net usershare info'
    kf5.kio.core: "Failed to init messaging context\n"
    [0000000000aa24e8] pulse audio output error: digital pass-through stream connection failure: No soportado
    [0000000000aa24e8] core audio output error: module not functional
    [0000000001310c28] core decoder error: failed to create audio output
    [0000000000aa24e8] pulse audio output error: digital pass-through stream connection failure: No soportado
    [0000000000aa24e8] core audio output error: module not functional
    [0000000001310c28] core decoder error: failed to create audio output
    [0000000001074428] avcodec decoder: Using G3DVL VDPAU Driver Shared Library version 1.0 for hardware decoding

    Pero esto me parece muy raro ¿no? aparte de saltarme una de las dependencias del paquete que no se ni para que lo necesita
    Última edición por soyasi; 21-jul-2017 a las 14:25
    --
    hkp://subkeys.pgp.net
    GNU/Linux Opensuse leap 15.0 x86_64
    Linux Registered User #391410



    (http://linuxcounter.net/)

  2. #2
    Fecha de Ingreso
    19-marzo-2005
    Ubicación
    En un lugar del planeta Tierra
    Mensajes
    17.373
    Post Thanks / Like
    Poder de Credibilidad
    10
    ¿Ese vlc no es la beta?. Yo sigo usando vlce-beta
    NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
    Síguenos en TWITTER y en FACEBOOK
    Código:
    Buscador de   Alojamiento      Alojamiento     Otros
     paquetes:    de imágenes:     de ficheros:    buscadores:
    Search        TinyPic          Ifile Wuala     Simple y Facil
    Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p

  3. #3
    Fecha de Ingreso
    26-julio-2005
    Ubicación
    Atlántida
    Mensajes
    943
    Post Thanks / Like
    Poder de Credibilidad
    15
    si que es la beta, hay algunas referencias en internet con otras distros pero poco más ...

    son los drivers de amd-propietarios los que me dan todos los dolores de cabeza
    --
    hkp://subkeys.pgp.net
    GNU/Linux Opensuse leap 15.0 x86_64
    Linux Registered User #391410



    (http://linuxcounter.net/)

  4. #4
    Fecha de Ingreso
    19-marzo-2005
    Ubicación
    En un lugar del planeta Tierra
    Mensajes
    17.373
    Post Thanks / Like
    Poder de Credibilidad
    10
    Cita Iniciado por soyasi Ver Mensaje
    son los drivers de amd-propietarios los que me dan todos los dolores de cabeza
    Asi son las ATI, un dolor de muelas
    NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
    Síguenos en TWITTER y en FACEBOOK
    Código:
    Buscador de   Alojamiento      Alojamiento     Otros
     paquetes:    de imágenes:     de ficheros:    buscadores:
    Search        TinyPic          Ifile Wuala     Simple y Facil
    Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •